View Issue Details

IDProjectCategoryView StatusLast Update
0000357Heron Server[All Projects] Heron Live Realmpublic2019-02-05 09:51
ReporterDargoAssigned ToKenny 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000357: [Shadow Bolt]
DescriptionÜdv eza spell [Shadow Bolt] Undead Warlocknál lvl 8 on elvileg 8 at sebez akárhányszor eltalálok valamit mindig 7 et sebez bele. kivéve a crit, de az nem számít
TagsClass, Skill, Spell

Activities

Dargo

2019-02-03 12:24

reporter   ~0000105

Most hogy 9 et kellene sebezzen 8 at sebez ez nem tudom nem e a moboknak köszönhető esetleg van valami shadow resistjük?

Dargo

2019-02-03 12:28

reporter   ~0000106

Most néztem meg egy mobot az pl nem resistel!

Issue History

Date Modified Username Field Change
2019-02-03 12:17 Dargo New Issue
2019-02-03 12:17 Dargo Tag Attached: Class
2019-02-03 12:17 Dargo Tag Attached: Skill
2019-02-03 12:17 Dargo Tag Attached: Spell
2019-02-03 12:24 Dargo Note Added: 0000105
2019-02-03 12:28 Dargo Note Added: 0000106
2019-02-03 12:44 Szauron Assigned To => Kenny
2019-02-03 12:44 Szauron Status new => assigned
2019-02-04 23:45 Kenny Status assigned => resolved
2019-02-04 23:45 Kenny Resolution open => fixed
2019-02-05 09:51 Favorit5503 Status resolved => closed